How to install Plugin TheFader to Lightroom?

New Here ,
Jan 20, 2022 Jan 20, 2022

Copy link to clipboard

Copied

Hi all, I'd like to install the Plugin "TheFader" to Creative Cloud Client -> Lightroom (Version 4.4), but the support told me that the Adobe Extension Manager is no longer available. How do I install an external Plugin, when it's not available in Creative Cloud Client?

Thank you for your help, I'm really desperate!

 

P.S.: if it is not possible to install the plugin, maybe you know another one that allows to apply presets only to a certain percentage?

TOPICS
macOS

Views

86

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 2 Correct answers

Adobe Community Professional , Jan 20, 2022 Jan 20, 2022
Plugins cannot be used with Lightroom-Desktop (Cloud versions) so no answer! This may change in future- ADobe are trialling similar in ACR- https://community.adobe.com/t5/lightroom-classic-discussions/beta-preset-amount-slider-on-camera-raw/td-p/12499296

Likes

Translate

Translate
Adobe Community Professional , Jan 20, 2022 Jan 20, 2022
Hi all, I'd like to install the Plugin "TheFader" to Creative Cloud Client -> Lightroom (Version 4.4),
In the current ecosystem of "two-different-but-similar-Adobe-products-with-almost-the-same-name", the Cloud-based Lightroom 4.4 is today's Lightroom. Pre-Sep 2017, before Lightroom (Cloud) existed, today's catalog-based Lightroom Classic was plain old "Lightroom". The Fader is designed to work with Lightroom Classic, rather than Lightroom (Cloud).

Likes

Translate

Translate
Adobe Community Professional ,
Jan 20, 2022 Jan 20, 2022

Copy link to clipboard

Copied

Plugins cannot be used with Lightroom-Desktop (Cloud versions) so no answer!

This may change in future- ADobe are trialling similar in ACR-

https://community.adobe.com/t5/lightroom-classic-discussions/beta-preset-amount-slider-on-camera-raw...

 

Regards. My System: Lr-Classic 11.3, Photoshop 23.3, ACR 14.3, Lightroom 5.3, Lr-iOS 7.0.2, Bridge 12.0.1, Windows-10.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Jan 20, 2022 Jan 20, 2022

Copy link to clipboard

Copied

quote

Hi all, I'd like to install the Plugin "TheFader" to Creative Cloud Client -> Lightroom (Version 4.4),

 

In the current ecosystem of "two-different-but-similar-Adobe-products-with-almost-the-same-name", the Cloud-based Lightroom 4.4 is today's Lightroom.

 

Pre-Sep 2017, before Lightroom (Cloud) existed, today's catalog-based Lightroom Classic was plain old "Lightroom".

 

The Fader is designed to work with Lightroom Classic, rather than Lightroom (Cloud).

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Feb 03, 2022 Feb 03, 2022

Copy link to clipboard

Copied

LATEST

Ok, thanks for both your answers, that was very helpful!

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines